<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        section{
            flex-direction: row;
            display: flex;
            justify-content: flex-end;
            align-items: center;
            width: 100%;
            height: 550px;
            background-color: rgb(207, 188, 224);
        }
        .item{
            width: 100px;
            height: 100px;
            margin: .3rem;
            text-align: center;
            color: white;
        }
        .one{
            background-color: blue;
            order: 6;
        }
        .two{
            background-color: rgb(0, 255, 21);
            order: 1;
        }
        .three{
            background-color: rgb(255, 51, 0);
            order: 4;
        }
        .four{
            background-color: rgb(255, 0, 212);
            order: 3;
        }
        .five{
            background-color: rgb(0, 255, 242);
            order: 2;
        }
        .six{
            background-color: rgb(110, 48, 24);
            order: 5;
        }
    </style>
</head>
<body>
    <section>
        <div class="item one">one</div>
        <div class="item two">two</div>
        <div class="item three">three</div>
        <div class="item four">four</div>
        <div class="item five">five</div>
        <div class="item six">six</div>
    </section>
</html>